package com.rjconsultores.ventaboletos.web.utilerias.menu.item.informes;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuInformes extends DefaultItemMenuSistema {

	public MenuInformes() {
		super("indexController.mnInformes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU";
	}

}
